form 
    flex-direction: column
    align-items: center

label
    margin-right: 1vw
    font-family: Chilanka-font
    color: black
    vertical-align: top
    font-size: 2.5vh
span
    color: red

select 
    padding: 5px
    font-size: 2.5vh
#first
    margin-bottom: 40px
textarea:focus
    outline: solid thick black
    background-color: white
    color: #292f33

option 
    background-color: black
    color: white

textarea, select
    border: 5px solid black
    font-family: Chilanka-font
    margin-top: 2vh
    margin-bottom: 2vh
    color: black
    background-color: rgb(196,196,196, 0.0)
    
textarea
    font-size: 2.5vh
    margin-top: 2vh
    padding: 5px

.is-centered
    justify-content: space-around
    text-align: center
    align-items: center
    font-size: 2vh

option:disabled
    background-color: #75726c80
    color: white
.is-column
    flex-direction: column
#nameArea
    color: black
    border-color: black
    padding: 5px
    font-size: 2.5vh
    width: 20rem
    text-overflow: ellipsis
::placeholder
    color: #A9A9A9
    font-size: 2.5vh
.is-black-button
    background-color: black
    border-color: black
    color: white
    font-family: Chilanka-font
    margin-bottom: 1vh
.has-left-margin
    margin-left: 1vw
.is-back-button
    background-color: #7B2816
    border-color: #7B2816
    color: white
    font-family: Chilanka-font
    margin-bottom: 1vh
    margin-top: 3vh
    margin-left: 1vw
.has-right-margin
    margin-right: 1vw
.space-around
    justify-content: space-around

.fixed-size
    width: 15vw
.fixed-size-diff
    width: 50vw
.no-resize
    resize: none